Scrum - Defect #933

the plugin doesn't support the rich text editor , e.g ckeditor
2015-01-14 04:22 - Lin Ye

Status: Rejected

Priority: Normal

Category:

Target version:

Source: Customer Blocked: No
Detected on version: Scrum v0.8.0 Alone:

Description

when | try to edit a sprint's detail, it shows incorrectly.

Related issues:

Is duplicate of Scrum - User story #893: integrate the plugin with html edito... Resolved

History

#1 - 2016-06-21 16:13 - Emilio Gonzalez Montanha
- Status changed from New to Rejected

- Blocked set to No

Duplicated by #893.

#2 - 2016-06-21 16:13 - Emilio Gonzalez Montaina
- Is duplicate of User story #893: integrate the plugin with html editors like ckeditor added
